WordPress Plugin: google-news-xml-sitemap

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.